      program operate2
      use casing
      character*20  :: string = 'This uses MIXED case'
      print *, " "
      print *, "Base string .. ",   string
      print *, "Upper case ... ", + string
      print *, "Lower case ... ", - string
      print *, " "
      end program operate2
